Chairman's Letter To Shareholders And Friends

2009 was a defining year for Capital One.

We faced the most challenging economy in

our company's history, with unemployment

climbing above 10% and home prices

collapsing. The government intervened in

the financial system on a scale not seen

since the Great Depression. In addition, the

most sweeping changes ever to the credit

card industry were adopted with the

signing of the CARD Act. The business

models of all banks were severely tested by

the recession, but this experience validated

the bold strategic choices we have made

over many years. We have weathered the

storm well and are emerging as one of

the nation's strong banks.



We Delivered Solid Results Powered By A Strong
Balance Sheet And Rigorous Underwriting

Capital One delivered solid results in 2009. Operating earnings were $987 million, or $0.99 per share,
with GAAP earnings for the full year of $884 million, or $0.74 per share, even after a $1.31 TARP
dividend and repayment expense. Total shareholder return was 23.9%, in the top quartile for the year
relative to our peers. We were one of a select group of peer banks to deliver positive operating earnings
during each year of the downturn.

We have a deep heritage of disciplined balance sheet management, and our balance sheet strength
was on display throughout the year. We passed the government's "stress test" in May, one of only four
lending banks to do so. We maintained healthy capital ratios both before and after we redeemed the
government's TARP preferred shares. We were one of the first banks to repay TARP and, unlike most
other large banks, we never relied on any government funding program. We raised over $5 billion in
private capital, including $1.5 billion in common equity and an additional $2 billion of Tier 1 capital,



                                                                                                            1
    bolstering our already strong balance sheet. Despite the recession, our strong balance sheet enabled
    us to close the Chevy Chase Bank acquisition, securing a coveted position in one of the nation's best
    banking markets  our hometown of Washington, D.C. And we were well prepared at the end of
    the year to bring $47.6 billion of loans back onto our balance sheet under new accounting rules,
    while maintaining solid capital ratios.

    Rigorous credit risk management also has always been a cornerstone of our business. For over two
    decades, we have hardwired severe economic worsening assumptions into our underwriting processes.
    In 2009, we continued to dynamically manage credit across our businesses, focusing on originating
                                                             the most resilient loans. We managed our asset mix,
                                                             replacing lower-quality loans with better-quality
                                                             new originations. Loss mitigation remained a top
                                                             imperative. We adapted our credit models in real
                                                             time, developed sophisticated new analytical
                                                             capabilities, tightened underwriting, and ramped up
                                                             collections and recoveries. And, in our U.S. Card,
                                                             Auto, and Commercial Banking businesses, we
                                                             proactively managed pricing, which improved
                                                             margins and resilience.

                                                             The results delivered by our Card business reflect our
                                                             disciplined risk management. While the credit card
                                                             businesses of our major competitors cumulatively lost
                                                             billions of dollars in 2009, Capital One's credit card
                                                             business delivered almost $1 billion of net income
    
                                                             despite our charge-off rate exceeding 10%. As in prior
    
                                                             years, our credit card business continued to deliver
    after-tax returns on managed loans well above our competitors' returns with credit losses that were
    middle of the pack. In other words, our credit card business has remained significantly more profitable
    than our peers' year after year, in good times and bad.

    We repositioned our Auto Finance business in 2008, retrenching to focus on the most resilient
    customer segments and the best auto dealer relationships. The business rebounded in 2009,
    delivering substantial bottom line profits while generating new loans with significantly better credit
    characteristics and much higher returns.

    We are now the ninth largest bank in the United States, with strong positions in some of the nation's
    best banking markets  top five in the greater New York area; the leader in Louisiana; top five in the
    Washington, D.C. metro market (and number one in branches); and top seven in Texas. Our banking



2
segment's profitability took a hit in 2009, primarily due to increased allowance and charge-offs
in our commercial book as the recession began to have a serious impact on commercial assets.
Nonetheless, our commercial business continued to outperform our peers' in credit quality due
to our favorable footprint in resilient markets, our lower exposure to construction loans, and our
consistently conservative underwriting. Commercial assets constitute a smaller part of Capital One's
balance sheet, so we remain less exposed to the commercial downturn than most banks. We increased
deposits by over $7 billion, including the Chevy Chase Bank acquisition. And we remained disciplined
with respect to deposit pricing, which continued to drive down funding costs.

We aggressively worked off mortgages and nationally originated installment loans, increasing capital
ratios and reducing risk. We continued to build out our in-footprint mortgage originations and
servicing capabilities, and we continued to provide installment loans to our local banking customers.
Our international businesses modestly improved, with continuing strength in our Canadian business
and stabilizing credit in the UK.

We made additional progress in attacking costs, driving efficiency, and substantially reducing
run-rate operating expenses. We made significant investments in our banking infrastructure and
our customer experience, with solid progress on building additional flexibility to deliver even
better products and service.

We recruited capable, experienced banking talent from big players across the industry. And we
gained more recognition as a great place for the very best talent
                                                              ent
to work. In 2009, we were included on Fortune's list of the
"Top 25 Companies for Leaders" in North America, and we
were cited as a top employer by DiversityInc, Working Mother,
PINK, and the Human Rights Campaign.

Our customers need great value and convenience now
more than ever. Capital One remains committed to
delivering both. Our No Hassle Rewards Card continues
to deliver premium rewards and benefits, while Image
Card allows our customers to personalize their cards
with their own photos by uploading a favorite image.
Our No Hassle Giving Site enables our card customers
to donate with confidence to any of 1.2 million charities,
                                                             
and Capital One covers the transaction fees.                  
We have also made big strides on credit card customer
service. We continued to improve our online banking experience, making it even easier and more
convenient. Our credit card customers rewarded our efforts by sticking with us. Our attrition



                                                                                                                  3
    rates are at the low end of major issuers. We strengthened our relationships with the best
    auto dealers by standing behind them when they needed us most. And we continued to
    offer big-bank capabilities with a local feel, with highly rated commercial banking service and
    innovative new products such as Rewards Checking (which gives our customers rewards when
    they sign, swipe, or click to make a banking transaction).

                                                           With our powerful marketing, we continued to
                                                           Wi
                                                           build loyalty with our more than 33 million
                                                           bu
                                                            customers. Capital One's national advertising is
                                                            cu
                                                            still cutting through the clutter, with awareness
                                                            st
                                                            and branding scores well above the norm for
                                                            an
                                                             financial services ads. We also introduced our
                                                             well-known Visigoth banking ads  the highest
                                                              scoring in our history  to our local markets.
                                                              And we maintained our long-standing
                                                           commitment to college sports, including our
                                                           co
                                                           sponsorship of ESPN Bowl Week and the
                                                           highly rated Capital One Bowl.

                                                           As we begin 2010, I like our position. But
                                          we continue to face sizeable risks. Substantial
            
                                                    legislative and regulatory uncertainty remains,
                                                          including decisions on further financial regulatory
                                                          reform and the final interpretation of certain
                                                          re
                                                          parts of the CARD Act. There is some evidence
                                                          pa
    Our highly rated TV ads continue to drive home the
    great value and convenience Capital One delivers to   that the economy is stabilizing, but there are
    our customers.
                                                          no assurances and any recovery is likely to be
    gradual. Unemployment remains stubbornly high. Credit losses remain elevated. Home prices have
    yet to recover, and we will need to diligently manage the troubled mortgage portfolios from
    our bank acquisitions and the potential liability associated with repurchase demands. Finally, the
    commercial real estate and mortgage markets will continue to face credit headwinds.

    We also have plenty of unfinished work ahead of us. A significant investment is required to build
    a top ten bank infrastructure, which we need to fully deliver on our banking potential. We also will
    need to invest hundreds of millions of marketing dollars to reignite growth as the credit environment
    improves. While we believe these investments will generate high returns, the payback will take some
    time. We must also create a scaleable mortgage infrastructure to support our existing operations
    and accommodate the future growth of our in-footprint mortgage business.




4
The Recession Tested  And Affirmed  Our Strategic Choices

While the accomplishments of 2009 were notable in their own right, many of the high-impact
decisions that positioned us to weather the storm were made well before the recession. Each of
these moves was essential to our success amid the unprecedented demands of 2009 and contributed
to our strong position as we emerge from the recession.

First, we insulated our balance sheet by choosing what we believed was the most resilient business
mix. We largely avoided mortgages, except for portfolios we inherited through banking acquisitions.
We chose to focus on credit cards and auto finance which, although they had high loss rates, proved
to be the most resilient consumer loans during the recession. We decisively shut down the GreenPoint
mortgage originations business early in the cycle, and appropriately marked the Chevy Chase option
ARM portfolio. We also managed our securities portfolio with a focus on liquidity, avoiding exposure
to risky investments such as collateralized debt obligations and structured investment vehicles,
which led to massive write-downs at many other banks.

Second, with our banking transformation we eliminated the most profound structural risk of
Capital One  our reliance on capital markets funding. In the process, we acquired strong banking
franchises in leading markets, positioning the company well for future growth. We announced our
intention to enter banking in 2003 and made it happen with the acquisitions of Hibernia (2005)
and North Fork (2006). In doing so, we became a top ten deposit funded institution shortly before
the capital markets imploded. Most of the companies that remained overly dependent on the
capital markets for funding became extinct, were forced to downsize dramatically in order to survive,
or were acquired. A handful made it through, in some cases with assistance from the government
in the form of funding guarantees.

Third, for many years, we avoided or changed common industry practices which we believed sacrificed
customer loyalty over the long run. For example, we largely stayed on the sidelines for years in
segments of the card market where the economic model was premised on lengthy 0% teasers
coupled with aggressive penalty repricing (e.g., prime revolver). We did not engage in many of the
practices now banned by the CARD Act, such as "universal default" repricing and double-cycle billing.
We also made important moves to empower our customers with clear marketing and straightforward
disclosures, the ability to opt-out of significant account changes and overlimit fees, and by avoiding
aggressive "single infraction" penalty repricing. All of these choices were significant departures
from prevailing industry practices.

While the industry's practices generated short-term profits, we believed they would be unsustainable
over the long run. Capital One's decision to take the long view and avoid these practices put us on
an unequal playing field for years. The CARD Act has leveled the playing field and forced many of




                                                                                                         5
    our competitors to pull back and reinvent their businesses. The new rules will drive pricing back to
    primary terms, such as APRs and annual fees, placing a premium on up-front underwriting  which
    plays to our strengths.

    While the CARD Act will still have a substantial financial impact on Capital One, the choices we made
    long ago will make our economic adjustment to the CARD Act manageable. Our credit card business
    model remains largely intact, and we believe it will continue to deliver healthy revenue margins and
    returns. Additionally, our multi-year initiative to revamp our card infrastructure and business processes
    (completed in 2006) has proven instrumental in driving innovation and speed-to-market, and has
    given us the flexibility to make the monumental operational changes required under the CARD Act.

    A decade ago, Capital One was a capital-markets funded, undiversified specialty lender. Today we
    are a deposit funded, broadly diversified bank with leading national lending businesses in credit
    cards and auto finance, and competitive local scale positions in some of the best local banking
    markets in the United States. And throughout the ultimate stress test  the Great Recession 
    Capital One has proven to be among the strongest and most resilient banks, and is emerging with
    an enhanced reputation with investors, regulators, and customers.


    We Are Helping Our Customers And Communities
    Through The Recession

    The recession has taken an enormous toll on everyone  our customers, our families, our communities,
    and our nation. The recession primarily resulted from excesses in the mortgage industry and a meltdown
    of the capital markets. The everyday practices of typical regional banks  taking deposits, opening
    savings accounts, helping parents finance their children's education, providing credit cards and auto
    loans, and making it possible for small business owners to expand  had little role in the economic
    collapse. These activities are at the core of what we do, and they are critical to the economic recovery.
    While these are difficult times, this is not the moment to retreat. Every bank needs to do what it can to help
    customers and communities get back on their feet. Capital One is taking responsibility for doing just that.

    We are working with customers who are struggling to help them pay their bills. Where possible,
    we are helping home loan customers modify their mortgages and stay in their homes. And we are
    extending billions of dollars' worth of credit to creditworthy borrowers. For example, we have made
    over $8 billion of new commitments and renewals of existing commitments to middle market and
    small business customers. We have originated over $12 billion in auto and credit card loans, providing
    consumers with liquidity at a time when it was often hard to find. And we have made over $900 million
    of community development loans and investments, primarily for affordable housing.

    We also are helping low- and moderate-income residents take charge of their financial futures.
    By partnering with local nonprofits and civic leaders, we are taking mainstream banking into


6
underserved neighborhoods and assisting with affordable housing, small business, workforce
training, asset and wealth building, financial education, and much more. A small sample of what
we have been doing:



      our classic "neighborhood bank" experience with community development and philanthropic
      services to create a force for positive
      change. This branch's impact has
      been magnified by the local
      financing we have provided for
      affordable housing, matching grants
      that encourage customers to save
      for college, and the time devoted
      by our volunteers to teach personal
      finance, homeownership, and small
      business management skills.


                                                In the Cypress Hills neighborhood of Brooklyn, we're making
      in high schools in New York City          construction loans and extending lines of credit to help increase the
                                                stock of affordable housing.
      and Newark. They have been
      extraordinarily effective in teaching students how to manage their money, giving them
      hands-on experience in banking, and building their confidence in themselves and in their
      dreams for the future.



      courses in business management and made investments in loan funds resulting in hundreds
      of micro-loans through partnerships with nonprofit organizations such as Seedco in New York
      and ACCION in Texas. We also have collaborated with local colleges to develop New York
      City's first micro-business incubators for student entrepreneurs.

Capital One has always been a company where people roll up their sleeves and pitch in to get things
done. Our associates take that same entrepreneurial spirit to their community work. They are generous
with their time and their money, and they are involved in scores of nonprofit endeavors that focus
on economic development, education, and financial literacy. We have partnered with programs that
are turning school libraries into places that fire the imagination, helping at-risk teens stay in school,
and assisting charter schools. We continue to work with Junior Achievement on Finance Park,
a miniature city where students learn the basics of personal finance through role play. Finance Park
has reached over 33,000 middle-school students across the country. And with Consumer Action, we
are providing financial education for teens and adults through the MoneyWi$e program, reaching
more than 3 million consumers so far.


                                                                                                                        7
    Beyond supporting our associates' community involvement with donations, we offer flexible work
    schedules so that they can maximize the effectiveness of their volunteer work. In 2009, Capital One's
    associates volunteered more than 84,000 hours, teaching personal finance, building homes,
    mentoring at-risk youth, and providing leadership guidance to nonprofits. They also contributed
    substantial pro bono professional services to help nonprofits with everything from marketing and
                                                                     information technology to finance and
                                                                     legal affairs. Our senior managers serve
                                                                     on more than 300 nonprofit boards.

                                                                     The President of the United States
                                                                     appointed me to the President's Council
                                                                     on Service and Civic Participation, which
                                                                     is a salute to the huge impact that our
                                                                     associates have had on their communities.
                                                                     From the company's earliest days, our
                                                                     people have been working to make a
                                                                     meaningful difference in the lives of the
    Our associates help students learn to manage their money at
    Finance Park, a Capital One/Junior Achievement program with a
                                                                     people they touch. For its innovations
    mobile classroom that has served tens of thousands of students
    across the country.
                                                                     in volunteerism, Capital One was one
    of only five recipients of the 2009 Points of Light Corporate Engagement Award of Excellence,
    which honors outstanding employee volunteer programs. We also received the Washington
    Business Journal's Community Impact Business Philanthropy Award, along with two dozen other
    local community service awards across our banking footprint.


    The Challenges Of 2009 Gave Our Great People
    The Chance To Show Capital One At Its Best

    The dedication and selflessness of the people of Capital One cannot be overstated. It took great
    people and a very special culture to pull off our transformational journey. Our Board of Directors
    remained focused on the long-term strategy and positioning of the company, supporting key
    strategic initiatives that were many years in the making. Our executive team continued to provide
    strong leadership, transcending silos to collaborate across departments and living the open culture
    essential to great risk management. They avoided the lure of immediate gratification to build a
    company that would prosper in good times and bad. And for years, all of our associates have driven
    extraordinary change across the enterprise with a sense of urgency despite significant uncertainty
    and challenges. It is especially rewarding for me to see their years of transformational work pay
    off during the financial crisis. Their collective efforts have spared us the worst of the recession.
    All of us remain committed to positioning Capital One to compete and win in each of our markets



8
and to deliver the superior shareholder
value that our investors deserve.

The journey is not over and big challenges
remain. We have to finish building a
scaleable bank infrastructure and recharge
growth. We also have to vigilantly manage
the potential impact of the continuing
economic and political uncertainty. But I
believe we have what we need to win over
the long run. Strong national lending
businesses. Great local banks. Balance        Capital One's associates volunteered more than 84,000 hours of
                                              their time during 2009 in organizations that revitalize neighborhoods,
sheet strength. Credit discipline. A          build affordable housing, improve education and school libraries,
                                              and teach the basics of personal finance.
powerful national brand. A massive
consumer franchise. And a culture that empowers Capital One's great people to be great.

In 2009, our associates showed Capital One at its best  leading, striving for excellence, doing the
right thing, and lending a hand. I am enormously grateful to them. And I count myself fortunate
to have them as partners as we take up our next challenges and make the most of our new
opportunities in 2010 and beyond.




Richard D. Fairbank
Chairman and Chief Executive Officer




                                                                                                                       9
